# Interface IMathSubScriptOptions

#### Hierarchy

- IMathSubScriptOptions

- Defined in src/file/paragraph/math/script/sub-script/math-sub-script-function.ts:8

#####
Index

### Properties

children
subScript

## Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in src/file/paragraph/math/script/sub-script/math-sub-script-function.ts:9

### `Readonly` subScript

subScript: readonly MathComponent[]

- Defined in src/file/paragraph/math/script/sub-script/math-sub-script-function.ts:10

Generated using TypeDoc